{{ with .Page.File }}
    <div class="td-page-meta ml-2 pb-3 pt-2 mb-0">
    <a
        href="https://gitlab.com/{{ site.Params.project }}/blob/{{ site.Params.branch }}/content/{{ site.Language.Lang }}/{{ .Path }}"
        class="td-page-meta--view" target="_blank" rel="noopener">
        <i class="fa fa-file-code fa-fw"></i> {{ T "post_view_this" }}
    </a>
    <a
        href="https://gitlab.com/-/ide/project/{{ site.Params.project }}/edit/{{ site.Params.branch }}/-/content/{{ site.Language.Lang }}/{{ .Path }}"
        class="td-page-meta--edit" target="_blank" rel="noopener">
        <i class="fa fa-edit fa-fw"></i> {{ T "post_edit_this" }}
    </a>
    </div>
{{ end }}

<h5 class="td-sidebar-link tree-root">Maintainers</h5>
{{ partial "gitlab/codeowners.html" . }}
{{- if ne .Section "news" }}
<h5 class="td-sidebar-link tree-root">On This Page</h5>
{{- end }}
